<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Label.effectShadow.angle</key>
	<string>Angle</string>
	<key>Label.effectShadow.blurRadius</key>
	<string>Flou</string>
	<key>Label.effectShadow.color</key>
	<string>Couleur</string>
	<key>Label.effectShadow.offset</key>
	<string>Offset</string>
	<key>Shadow</key>
	<string>Ombre</string>
	<key>Tooltip.effectShadow.blurRadius</key>
	<string>Définit la douceur de l'ombre.</string>
	<key>Tooltip.effectShadow.color</key>
	<string>Définit la couleur de l'ombre.</string>
	<key>Tooltip.effectShadow.offset</key>
	<string>Définit la distance de l'ombre par rapport au calque.</string>
</dict>
</plist>
